<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-03-29-0151.5-MAraujo-RGB.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457841.57743</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-7.93333</GeoLongDeg>
    <GeoLatDeg>38.60000</GeoLatDeg>
    <Observer>MAraujo</Observer>
    <ImageInfo>RGB</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>332.0</CenterXPixel>
    <CenterYPixel>331.1</CenterYPixel>
    <EquatorialRadiusPixel>252.1</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.157</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>349.48</CM1Deg>
    <CM2Deg>162.98</CM2Deg>
    <CM3Deg>279.52</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.0506</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
